Bug 1250033 - DistributedTaskPart.equals() implementation is wrong
DistributedTaskPart.equals() implementation is wrong
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity unspecified
: DR1
: 6.6.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On: 1232733
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 07:55 EDT by Dave Stahl
Modified: 2015-11-08 20:12 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1232733
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5558 Major Resolved DistributedTaskPart.equals() implementation is wrong 2015-10-20 04:11 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.